body, td {
	color: #000;
	font-size: 14px;
	line-height: 1.5em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body {
	background: #dddddd fixed left top;
	margin: 10px 0 20px;
	padding: 0;
	border: 0
}
br {
	font-size: 14px;
}
b {
	color: #333;
	font-size: 14px;
	line-height: 1.5em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
blockquote {
	padding:3px;
	color:#000;
	padding: 0 0 0 30px;
	background: url(../images/blockquote.gif) no-repeat;
	margin: 0;
}
form {
	display: inline
}
a {
	color: #4682B4;
	font-size: 14px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom: 1px solid #4682B4;
}
a:visited {
	color: #000;
}
a:hover {
	color: #fff;
	background-color: #4682B4;
	margin-right: -2px;
	margin-left: -2px;
	padding: 2px;
	border-bottom-style: none;
}
.color2 a {
	border-bottom: 1px solid #aaa;
}
.color2 a:hover {
	background-color: #fff;
	border-bottom-style: none;
}
a.image, a:hover.image, a:visited.image {
	background-color: transparent;
	border-bottom-style: none;
	margin:0px;
	padding:0px;
}
i {
	color: black;
	font-style: italic;
	font-size: 14px;
	line-height: 1.5em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h2 {
	color: #000;
	font-weight: normal;
	font-size: 22px;
	line-height: 1.5em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
}
h1 {
	color: #ffffff;
	font-style: normal;
	font-weight: normal;
	font-size: 35px;
	line-height: 1em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
}
ul {
	list-style-type: square;
	margin: 0 0 0 1.5em;
	padding: 0;
}
ol {
	margin: 0 0 0 16px;
	padding: 0 0 0 0;
}
table.color1 {
	border: solid 1px #999
}
.color1 {
	background-color: #fff;
	padding-right: 8px;
	padding-left: 8px;
}
.color2 {
	background-color: #4682B4;
	padding-right: 8px;
	padding-left: 8px;
}
.color2 td {
	color: #fff;
}
.color3 {
	background-color: #ffffff;
	padding: 8px;
}
.color4 {
	background-color: #fff;
	padding-right: 8px;
	padding-left: 8px;
	border-top: 1px solid #999;
}
form {
	display:inline;
}
#contact img {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#contact input.text {
	border: solid 1px #ddd;
	color: #000;
	font-size: 14px;
	line-height: 1.5em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #ddd;
	width: 50%;
	height: 32px;
	margin: 0;
	padding: 5px;
}
textarea {
	border: solid 1px #ddd;
	color: #000;
	font-size: 14px;
	line-height: 1.5em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #ddd;
	padding: 5px;
	width: 100%;
}
.search {
	width: 200px;
}
.buttons {
	width: 100px;
}
#screenshots_slideshow {
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
div.client-logos {
	border-collapse:collapse;
	width:100%;
}
div.client-logos img {
	vertical-align: middle;
	margin: 15px 40px 0 0;
}
.message_error { color: #f00; background-color: #f9e7e7; margin-bottom: 20px; padding: 10px; border: solid 1px; }